import pytest
import subprocess



pytest.main(['-v',"--alluredir=output/allure_report","--clean-alluredir"])
subprocess.call('allure generate output/allure_report -o output/allure_report_html --clean', shell=True)